Page MenuHomePhabricator

Bot added the same URL to the same reference 127 times
Closed, ResolvedPublic

Description

The bot tried to rescue the same link 127 times, when the link was working before. See the revision history

Event Timeline

Elisfkc created this task.Apr 19 2017, 9:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 9:24 PM
DatGuy renamed this task from Intruders (TV series) Website to Bot added the same URL to the same reference 127 times.Apr 19 2017, 9:37 PM
Cyberpower678 triaged this task as Medium priority.Apr 21 2017, 10:33 PM
Cyberpower678 moved this task from Unsorted to Bugs on the InternetArchiveBot (v1.3) board.

I've been struggling with this bug for a while. I think I have a solution, which was surprisingly simple consider I stressed my brain over it. I'm about to test it.

Cyberpower678 closed this task as Resolved.Apr 24 2017, 7:47 PM

Fixed in the final version.